Subject: SEO Candidate - Sanya Kapoor
From: Sanya Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Feb 2023 01:48:03 -0500

| | SEO  Test

Name | Sanya Kapoor
E-mail | [email-masked]
Phone Number | (91) 9660148303
Where do you currently live (area) | Sector 71, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Proprofs.com | SEO Trainee | 30 Dec 2022 | 10k
Previous Employer 1 | Global key info solution pvt ltd. | Internhip | 25 Dec 2021 | Unpaid
Previous Employer 2 | N/A | N/A | N/A | N/A

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | No, I have not work independently on SEO , I work in a team . Basically my previous company is a product based company so there are different products like Quiz, Qualaro, Training maker,  Survey maker, Marriage. Com. So I work on Quiz product.  I work on keyword research, Making strategies for keyword, Making robots.txt file, Work on meta title and meta description. Also hands on experience with off-page activities like link building through classified, social bookmarking, ppt and pdf submissions, image submissions, article submission, guest post, and business listing.
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | No, I have not done SEO for any international website.
Give a list of Keywords that you have ranked and name of websites | Basically I work on Harry Potter quiz in Proprofs. Com in a quiz product.
How do you do Keyword Research? | I do keyword research through Google keyword planner as well as with Ahref tool.By analyzing volume, traffic, difficulty and more. That's how I plan my strategy.
What activities do you perform Off Page? | I perform different activities like link building through classified,  social bookmarking , ppt , pdf submissions, image submissions,  article submission, business listing and guest post.

| |